Bug 142426 - [MAINTAINER] net-im/qutim-plugin-jabber: update to 0.2
Summary: [MAINTAINER] net-im/qutim-plugin-jabber: update to 0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-07 16:40 UTC by Bakulin Ilya
Modified: 2010-01-12 14:10 UTC (History)
0 users

See Also:


Attachments
qutim-plugin-jabber-0.2,1.patch (1.93 KB, patch)
2010-01-07 16:40 UTC, Bakulin Ilya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bakulin Ilya 2010-01-07 16:40:05 UTC
- Update to 0.2

Generated with FreeBSD Port Tools 0.99
Comment 1 Dima Panov freebsd_committer 2010-01-07 17:26:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

I'll take it.
Comment 2 Dima Panov freebsd_committer 2010-01-08 08:30:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-01-12 14:05:34 UTC
fluffy      2010-01-12 14:05:25 UTC

  FreeBSD ports repository

  Modified files:
    net-im/qutim-plugin-jabber Makefile distinfo 
  Log:
  - Update qutim-jabber-plugin to 0.2 release
  
  PR:             142426
  Submitted by:   Ilya Bakulin (maintainer)
  Approved by:    miwi, tabthorpe (mentors implicit)
  
  Revision  Changes    Path
  1.3       +4 -2      ports/net-im/qutim-plugin-jabber/Makefile
  1.2       +3 -3      ports/net-im/qutim-plugin-jabber/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"